.hide {
    display: None;
}

.add-to-cart-container .stock {
    display: None;
}

.zoom-button {
    display: None !important;
}

.grecaptcha-badge{
    display: None !important;
}

.badge.post-date {
    display: none;
}

.includes_tax{
    display: none;
}

#tab-title-reviews{
    display: none;
}

.menu-icon-color{
    color: #FCBF02
}

.sustainability-color{
    color: #8DC73F
}

.top-divider{
    border: 0px;
}

.box-text{
    padding-bottom: 0.7em;
}

.padding-bottom-zero{
    padding-bottom: 0px !important;
}

li.header-button-2{
    margin-right: 20px;
    a {
        background-color: #48cbff !important;
    }
    a:hover {
        background-color: #0076f1 !important;
    }
}
